.d-mobile {
  display: none !important;
}

@media screen and (max-width: 768px) {
  .d-mobile {
    display: block !important;
  }
  .h-mobile {
    display: none !important;
  }
  .nav-pills.nav-pills-sade {
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    margin-bottom: 30px;
  }
  .nav-pills.nav-pills-sade .nav-item-all {
    display: none;
  }
  .nav-pills.nav-pills-sade .nav-item {
    margin-left: 5px;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
  }
  .nav-pills.nav-pills-sade .nav-item .nav-link {
    font-size: 18px;
    padding: 3px 0;
  }
  .page-heading, .section-heading {
    font-size: 23px;
    margin: 20px 0;
  }
  .jumbotron.jumbotron-page-banner {
    min-height: 300px;
  }
  .jumbotron.jumbotron-page-video {
    min-height: 300px;
  }
  .jumbotron.jumbotron-page-video .btn-video {
    display: none;
  }
  .footer-light footer .footer-socials {
    display: block;
    text-align: center;
    margin-bottom: 10px;
  }
  .scroll-bottom {
    display: none;
  }
  .carousel.carousel-homepage {
    height: 70vh;
  }
  .modal-project .modal-content {
    border-radius: 0;
  }
  .modal-project .modal-header {
    border: none;
  }
  .modal-project .modal-header h2 {
    font-size: 27px;
  }
  .modal-project .modal-body {
    padding: 15px 30px;
    padding-bottom: 20px;
  }
  .modal-project .modal-body p {
    font-size: 20px;
  }
  .modal-project .modal-body .carousel {
    margin-bottom: 50px;
  }
  .modal-project .modal-body .carousel .carousel-control-next, .modal-project .modal-body .carousel .carousel-control-prev {
    bottom: -50px;
    top: auto;
    margin: 0;
    width: 20px;
    height: 30px;
  }
  .modal-project .modal-body .carousel .carousel-control-next {
    right: 0px;
  }
  .modal-project .modal-body .carousel .carousel-control-prev {
    left: 0px;
  }
  .about-text-container [data-background-img-child] {
    background-image: none !important;
  }
  .about-text-container [data-background-img-child] img {
    width: 100%;
    height: auto;
    opacity: 1;
  }
  .about-text-container .full-screen-height {
    height: auto;
  }
  .about-text-container .about-text {
    padding: 50px 20px;
    text-align: center;
  }
  .about-team-container {
    padding: 0;
  }
  .about-team-container .carousel-control-prev, .about-team-container .carousel-control-next {
    display: none;
  }
  .about-logos-container {
    margin-top: 20px;
    padding: 20px;
  }
  .contact-details {
    padding: 30px 15px 15px;
    position: relative;
    display: block;
  }
  .contact-details .col-content {
    padding: 30px 5px 20px;
  }
  .contact-details .contact-text {
    font-size: 20px;
    text-align: center;
  }
  .contact-details .bg-white {
    background: #ebebeb !important;
  }
  .contact-details .bg-mobile-white {
    background: #fff;
  }
  .contact-details .contact-info-block {
    padding: 20px 0;
  }
  .contact-details .contact-info-line {
    position: relative;
  }
  .contact-details .contact-info-line:last-child {
    margin-bottom: 0;
  }
  .contact-details .contact-info-line i {
    position: absolute;
    top: 0;
    font-size: 25px;
  }
  .contact-details .contact-info-line p {
    font-size: 20px;
    width: 100%;
    display: block;
    padding-right: 45px;
  }
  .contact-map {
    height: 300px;
  }
  section.section-projects {
    overflow: hidden;
    padding: 0 20px;
  }
  section.section-team {
    overflow: hidden;
    padding: 0 20px;
    margin-bottom: 0px;
  }
  section.section-contact {
    overflow: hidden;
  }
  section.section-home-projects {
    padding: 0;
    padding-top: 30px;
  }
  section.section-about-text {
    overflow: hidden;
  }
  section.section-projects-world {
    margin-bottom: 0px;
  }
  .homepage-contact-form {
    padding: 30px 30px;
  }
  .homepage-contact-form .form-row {
    display: block;
  }
  .homepage-contact-form .form-row .col {
    width: 100%;
  }
  .homepage-contact-form .col-button {
    width: 100%;
  }
  .homepage-contact-form .form-group {
    margin-bottom: 20px;
  }
  .homepage-contact-form .btn-primary {
    width: 70%;
  }
}
